@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('/wp-content/fonts/opensanshebrew-light-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-light-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-light-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-light-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('/wp-content/fonts/opensanshebrew-italic-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-italic-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-italic-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-italic-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/fonts/opensanshebrew-regular-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-regular-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-regular-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('/wp-content/fonts/opensanshebrew-bolditalic-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-bolditalic-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('/wp-content/fonts/opensanshebrew-bold-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-bold-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-bold-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('/wp-content/fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-extrabold-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('/wp-content/fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('/wp-content/fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('/wp-content/fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
	url('/wp-content/fonts/opensanshebrew-extrabold-webfont.svg') format('svg');
}
body, h1, h2, h3, h4, h5, p, ul, ol, a{
	font-family: 'Open Sans Hebrew';
}
h2{
	margin-bottom: 20px !important;
}
.sf-menu li a {
	 padding-left: 1em;
    padding-right: 1em;
}
.collapse .sf-menu li a {
	 padding-left: 0.5em;
    padding-right: 0.5em;
}
.sticky-header-inner .logo-img{
	margin-top: 14px;
}

















